.fancybox-inner{min-height:40px;}
.sysMsg{line-height:38px;}
#contactPopup .phoneInSideForm{display:none !important;}
.noFooter{padding-bottom:30px;}
.chkPrivacyPolicyWrap {
	display: block;
	width: 100%;
}
.chkPrivacyPolicyWrap input[type="checkbox"] {
	float: right;
	margin: 4px 0 0 5px;
}

@media screen and (min-width:768px){
	.showInMobile, .showOnMobile{display:none !important;}
}
@media screen and (max-width:767px){
	.wrap{padding-bottom: 59px;}
	.hideInMobile, .hideOnMobile{display:none !important;}
	.contentLeft:before{display:none;}
	.d_accWrap.doobleAccess_el, 
	body[data-position-icon=bottom] .d_accWrap, 
	body[data-position-icon="bottom"] .d_accWrap, 
	body[data-position-nav="left"] .d_accWrap{
		right:10px !important;
		left:auto !important;
		top:10px !important;
		bottom:auto !important;
	}
	body.ltrHeader .d_accWrap.doobleAccess_el, 
	body.ltrHeader[data-position-icon=bottom] .d_accWrap, 
	body.ltrHeader[data-position-icon="bottom"] .d_accWrap, 
	body.ltrHeader[data-position-nav="left"] .d_accWrap{
		left:10px !important;
		right:auto !important;
	}
	.doobleAccess_mainButton,
	body[data-position-icon="bottom"] .doobleAccess_mainButton,
	body[data-position-nav="left"] .doobleAccess_mainButton{
		position:static !important;
		background:none;
		color:#000 !important;
		box-shadow:none !important;
	}
	.lpFooter{padding-bottom:70px;}
	.contentRight{width:100%;padding:0;border-left:none;}
}